﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.30413.136
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "WindowsFormsApp1", "WindowsFormsApp1\WindowsFormsApp1.csproj", "{07A56C1A-118F-4F3A-A761-D70513A63062}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{07A56C1A-118F-4F3A-A761-D70513A63062}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{07A56C1A-118F-4F3A-A761-D70513A63062}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{07A56C1A-118F-4F3A-A761-D70513A63062}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{07A56C1A-118F-4F3A-A761-D70513A63062}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {DD0904B6-2CF8-44C9-845A-70D37268D0C8}
	EndGlobalSection
EndGlobal
